export declare function compareMonth(date1: Date, date2: Date): number;
export declare function compareDay(day1: Date, day2: Date): number;
export declare const cloneDate: (date: Date) => Date;
export declare const cloneDates: (dates: Date | Date[]) => Date | Date[];
export declare function getDayByOffset(date: Date, offset: number): Date;
export declare const getPrevDay: (date: Date) => Date;
export declare const getNextDay: (date: Date) => Date;
export declare const getToday: () => Date;
export declare function calcDateNum(date: [Date, Date]): number;
export declare const getMonthEndDay: (year: number, month: number) => number;
export declare const t: (key: string, ...args: any[]) => string;
export declare const formatMonthTitle: (date: Date) => string;
